/* CSS Document */

/* General Atributes */
body{ 
background: #404243 repeat-x;
}

.navback
{
background: url(images/nav_back.gif) repeat-x;
height:31px;
border: #000000 0px solid;
margin:0px;
padding:0px;
}


.rightbg
{
background: #ffffff url(images/right_bg.gif) repeat-y;
height:195px;
border: #000000 0px solid;
margin:0px;
padding:0px;
}


.bodytext {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #7F7F7F;
	padding:12px;
	line-height:15px;
	}
.bodytext1 {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #7F7F7F;	
	line-height:15px;
	}
.bodytext2 {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #7F7F7F;	
	padding-left:12px;
	}	
	

.bodytextbig {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7F7F7F;
	line-height:15px;
	}


.header {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left:8px;
	color: #5D5D5D;
	
}

.style1 
{
	font-size: 11px;
	font-weight: bold;
	line-height:26px;
	
}


.copyright {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-right:4px;
	color: #D5D5D6;
	
}

.housebg
{
background: #E5E5E5 url(images/house.gif) no-repeat;
background-position:bottom right;
height:130px;
border: #000000 0px solid;
margin:0px;
padding:0px;
width:257px;
}


#banner
{
top:6px;
left:12px;
position:relative;
border:0px #000000 solid ;
width:170px;
}

.linkssmall {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #464646;
	padding-top:2px;
	text-decoration:none;
}

.linkssmall  a:link{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top:2px;
	color: #464646;
	text-decoration:none;
}

.linkssmall  a:active{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	padding-top:2px;
	color: #464646;
	text-decoration:none;
}

.linkssmall a:visited{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #464646;
	padding-top:2px;
	text-decoration:none;
}


.linkssmall a:hover{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #464646;
	padding-top:2px;
	text-decoration:underline;
}

.textsmall 
{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}

.gallery { 
display:block; 
width:171px;
height:37px;
padding-left:12px;
margin:0px;

}


.gallery a { 
display:block; 
width:171px;
height:37px;
margin:0px;
}

.gallery a:hover 
{ 
display:block; 
background-color: #E8058A;
width:171px;
height:37px;
margin:0px;

}




.topnavhome a:hover
{
	display:block; 
	width:36px;
	border-top:5px #FF0095 solid;
	border-left:5px #FF0095 solid;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
	margin:3px;
	
}

.topnavprofile a:hover
{
	display:block; 
	width:46px;
	border-top:5px #FF0095 solid;
	border-left:5px #FF0095 solid;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
	margin:3px;
	
}


.topnavdisplays a:hover
{
	display:block; 
	width:52px;
	border-top:5px #FF0095 solid;
	border-left:5px #FF0095 solid;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
	margin:3px;
	
}



.topnavcontact a:hover
{
	display:block; 
	width:52px;
	border-top:5px #FF0095 solid;
	border-left:5px #FF0095 solid;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
	margin:3px;
	
}


.topnavnowselling a:hover
{
	display:block; 
	width:85px;
	border-top:5px #FF0095 solid;
	border-left:5px #FF0095 solid;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
	margin:3px;
	
}

.topnavnpartners a:hover
{
	display:block; 
	width:55px;
	border-top:5px #FF0095 solid;
	border-left:5px #FF0095 solid;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
	margin:3px;
	
}

.link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal; 
	color: #D5D5D6;
	text-decoration: none;
	}
.link:hover {
	COLOR: #ffffff;
	font-weight:normal;
	TEXT-DECORATION: none;
	FONT-SIZE: 10px; 
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}

.nav {
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	font-family: tahoma;
	font-size: 12px;
	height: 49px;
	display:block;
	text-align: center;
	line-height:49px;
	    
}
.nav:hover {
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;	
	position: center;
	visibility: visible;
	background-color: #666666;
	color: #ffffff;
	height: 49px;
	background-position: center;
	padding-top: 0px;
	display:block;
	font-weight:bold;
	text-align: center;
}

.textbox1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 8pt; BACKGROUND: #ffffff; BORDER-LEFT: #999999 1px solid; WIDTH: 240px; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 18px
}
.textbox2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 8pt; BACKGROUND: #ffffff; BORDER-LEFT: #999999 1px solid; WIDTH: 240px; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 78px
}

.button {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 8pt; BACKGROUND: #ffffff; BORDER-LEFT: #999999 1px solid; WIDTH: 60px; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 18px
}

/*
.gallery a:link
{
	
	color: #555555;
	width:171px;
	height:37px;
	background-repeat:no-repeat;
	
}

.gallery a:hover
{
	color: #555555;
	background: url(images/view_gallery_on.gif); 
	width:171px;
	height:37px;
	background-repeat:no-repeat;
	z-index:20;
	
}

*/

<!----->

/*
.topbotbg1
{
background: #F7F7F7 url(images/topbotbg3.gif) repeat-x;
height:69px;
border: #000000 0px solid;
margin:0px;
padding:0px;
}

.rightnavbg
{
background: #F7F7F7 url(images/right_nav_bg.gif) repeat-x;
height:80px;
border: #000000 0px solid;
margin:0px;
padding:0px;
}





.navdark
{
background:transparent url(images/nav_dark.gif) repeat-x;
height:39px;
border: #000000 0px solid;
margin:0px;
padding:0px;
}

.navbg
{
background:transparent url(images/nav_bg.gif) repeat-x;
height:39px;
border: #000000 0px solid;
margin:0px;
padding:0px;
}


.navinternal
{
background:transparent url(images/nav_bg.gif) repeat-x;
height:39px;
border-left: #616161 1px solid;
border-right: #616161 1px solid;
margin:0px;
padding:0px;
}


.maincontentwrapper
{

border-left: #616161 1px solid;
border-right: #616161 1px solid;
border-bottom: #616161 1px solid;
margin:0px;
padding:0px;
}

.mainimagehome{ 
background: #ffffff url(images/mainimg.jpg) no-repeat;
height:211px;
width:733px;
margin:auto;

}

.mainimageabtus{ 
background: #ffffff url(images/aboutus_img.jpg) no-repeat;
height:95px;
width:733px;
margin:auto;

}

.headerbg
{
background: transparent url(images/header_bg.gif) repeat-x;
height:24px;
margin:0px;
padding:0px;

}

.headerbga
{
background: transparent url(images/header_bg.gif) repeat-x;
height:24px;
margin:0px;
padding:0px;
border-left: #A8A8A8 1px solid;
}



.divider{ 
border-left: #A8A8A8 1px solid;
}

.navdivider{ 
border-right: #838383 1px solid;
}


.dividera{ 
border-left: #A8A8A8 1px solid;
background-color:#FAFAFA

}


.text {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left:16px;
	color: #666666;
	
	
}

.textbig {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	padding-left:8px;
	color: #285F9E;
	
	
	
}

.textbiga {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #285F9E;
	
	
	
}



.headersmall{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5D5D5D;
	padding-left:6px;
	line-height:14px;
}






.bodytexta {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: regular;
	padding:16px;
	color: #666666;
	line-height:16px;
	
}



.breadurumpinfo {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left:10px;
	color: #ffffff;
	
}

.formhead {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left:10px;
	color: #525252;
	
}


.testimonial {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5E5E5E;
	text-decoration:none;
	
}

.testimonial:hover {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5E5E5E;
	text-decoration:underline;
	
}








.header1{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5D5D5D;
	
}



.navactive {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_hover.gif);
}

.navactive a:link {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_hover.gif);
}

.navactive a:active {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_hover.gif);
}

.navactive a:visited {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_hover.gif);
}

.navactive a:hover {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_hover.gif);
}




.navlinks {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_off.gif);
}

.navlinks a:link{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_off.gif);
}

.navlinks a:active{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background-color:#000000;
	/*background: transparent url(images/nav_bg_off.gif);
	
}

.navlinks a:visited{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4F4F4F;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_off.gif);
}


.navlinks a:hover{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	display:block;
	height:33px;
	line-height:33px;
	background: transparent url(images/nav_bg_hover.gif);
}






.navlinkssmall {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6D6D6D;
	padding-top:2px;
	text-decoration:none;
}

.navlinkssmall  a:link{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top:2px;
	color: #6D6D6D;
	
	text-decoration:none;
}

.navlinkssmall  a:active{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top:2px;
	color: #6D6D6D;
	text-decoration:none;
}

.navlinkssmall  a:visited{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6D6D6D;
	padding-top:2px;
	text-decoration:none;
}


.navlinkssmall  a:hover{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6D6D6D;
	
	text-decoration:underline;
}


.urlnk{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-left:2px;
	color: #858585;
	text-decoration:none;
}

.urlnk a:link{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-left:2px;
	color: #858585;
	text-decoration:none;
}


.urlnk a:active{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-left:2px;
	color: #858585;
	text-decoration:none;
}


.urlnk a:visited{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-left:2px;
	color: #858585;
	text-decoration:none;
}

.urlnk a:hover{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-left:2px;
	color:#404040;
	text-decoration:underline;
}


.botlinks {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration:none;
	padding:4px;
}

.botlinks a:link{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration:none;
	padding:4px;
}

.botlinks a:active{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #4F4F4F;
	text-decoration:none;
	padding:4px;
}

.botlinks a:visited{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration:none;
	padding:4px;
}


.botlinks a:hover{
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4F4F4F;
	text-decoration:underline;
	padding:4px;
}


/*form*/

/*
input {  
    font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color :#000000;
	background-color: #ffffff;
	border: 1px groove #292951;
	color: #000000;
	border: #A4A4A4;
	border-style: solid;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
}


input.button{  
    font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color :#000000;
	background-color: #ffffff;
	border: 1px groove #292951;
	color: #000000;
	font-weight:bold;
	border: #A4A4A4;
	border-style: solid;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
}

select {
	font-family: Tahoma, Verdana, Arial;
	font-size:10px;
	color: #000000;
}

textarea {
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 10px;
	padding: 2px;
	border:solid 1px #A4A4A4;
}

.checkbox
{
	font-family: Tahoma, Verdana, Arial;
	border:solid 0px #A4A4A4;
}

area {
	font-family: Tahoma, Verdana, Arial;
	color: #003366;
	font-size: 10px;
	padding: 2px;
	border:solid 1px #A4A4A4;
}

.formtext {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: regular;
	padding-right:4px;
	
	color: #666666;
	line-height:14px;
	
}
*/